.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.321345,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.361513,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.391734,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.391734,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.391734,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.536000px;}
.ls0{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.002100px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.225000px;}
.ls6{letter-spacing:0.450000px;}
.ls4{letter-spacing:0.500000px;}
.ls7{letter-spacing:0.600000px;}
.ls3{letter-spacing:0.700000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-3.296000px;}
.ws1{word-spacing:-3.168000px;}
.ws2{word-spacing:0.000000px;}
._7{margin-left:-1.894400px;}
._2{width:1.120000px;}
._6{width:19.412000px;}
._1{width:25.920000px;}
._3{width:28.000000px;}
._0{width:32.320000px;}
._4{width:66.528000px;}
._5{width:68.012000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:2.100000px;}
.fs3{font-size:4.536000px;}
.fs1{font-size:7.684000px;}
.fsd{font-size:9.000000px;}
.fs2{font-size:10.408000px;}
.fse{font-size:12.600000px;}
.fs4{font-size:13.608000px;}
.fs5{font-size:14.968000px;}
.fs7{font-size:16.000000px;}
.fsc{font-size:18.000000px;}
.fsa{font-size:20.000000px;}
.fs10{font-size:24.000000px;}
.fsf{font-size:25.200000px;}
.fs11{font-size:25.600000px;}
.fs8{font-size:28.000000px;}
.fs9{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fsb{font-size:40.000000px;}
.y1{bottom:22.494118px;}
.y4f{bottom:50.626225px;}
.y6b{bottom:55.063993px;}
.y69{bottom:61.478030px;}
.y5b{bottom:65.086729px;}
.y51{bottom:66.693452px;}
.y1d{bottom:70.151119px;}
.y19{bottom:70.247523px;}
.y15{bottom:72.635113px;}
.y28{bottom:72.803818px;}
.y4c{bottom:72.932356px;}
.y2c{bottom:73.004659px;}
.y25{bottom:73.146050px;}
.y2f{bottom:73.505956px;}
.y22{bottom:73.759818px;}
.y20{bottom:74.416968px;}
.y41{bottom:76.883287px;}
.y6f{bottom:77.291395px;}
.y62{bottom:77.405472px;}
.y3d{bottom:77.489022px;}
.y58{bottom:77.940511px;}
.y13{bottom:81.314629px;}
.y39{bottom:81.976598px;}
.y54{bottom:82.845835px;}
.y67{bottom:83.599388px;}
.y6a{bottom:88.744114px;}
.y33{bottom:90.481303px;}
.y35{bottom:90.748983px;}
.y72{bottom:92.316052px;}
.y6d{bottom:93.800149px;}
.y61{bottom:94.635966px;}
.y1b{bottom:96.156247px;}
.y2a{bottom:97.908378px;}
.y17{bottom:98.543837px;}
.y24{bottom:98.864378px;}
.y5d{bottom:101.160867px;}
.y32{bottom:101.460682px;}
.y34{bottom:101.594522px;}
.y43{bottom:101.987847px;}
.y3f{bottom:102.593582px;}
.y64{bottom:104.217175px;}
.y6c{bottom:105.047529px;}
.y47{bottom:106.604444px;}
.y5c{bottom:106.826171px;}
.y2d{bottom:106.946676px;}
.y4d{bottom:107.104134px;}
.y26{bottom:107.891429px;}
.y60{bottom:109.899832px;}
.y36{bottom:109.917506px;}
.y56{bottom:111.749170px;}
.y30{bottom:112.440061px;}
.y59{bottom:112.711597px;}
.y48{bottom:113.381600px;}
.y46{bottom:114.638057px;}
.y45{bottom:114.838897px;}
.y55{bottom:117.412867px;}
.y1a{bottom:118.047523px;}
.y3a{bottom:119.384316px;}
.y16{bottom:120.435113px;}
.y29{bottom:120.603818px;}
.y23{bottom:121.559818px;}
.y44{bottom:123.675872px;}
.y42{bottom:124.683287px;}
.y3e{bottom:125.289022px;}
.y63{bottom:126.108450px;}
.y31{bottom:132.523933px;}
.y9{bottom:138.362924px;}
.ya{bottom:138.885109px;}
.y4b{bottom:149.571422px;}
.y1f{bottom:151.056034px;}
.y12{bottom:157.953694px;}
.y38{bottom:158.615664px;}
.y53{bottom:159.486508px;}
.y71{bottom:159.584518px;}
.y66{bottom:160.238454px;}
.y8{bottom:179.266871px;}
.y5f{bottom:182.631348px;}
.y49{bottom:182.848255px;}
.y3b{bottom:189.051812px;}
.y5e{bottom:193.958743px;}
.yd{bottom:257.903092px;}
.ye{bottom:282.301176px;}
.y0{bottom:283.586555px;}
.y5{bottom:300.704578px;}
.y6{bottom:301.090192px;}
.y4{bottom:330.910965px;}
.y10{bottom:348.051482px;}
.y14{bottom:396.121412px;}
.yb{bottom:400.459563px;}
.y1e{bottom:400.523832px;}
.y40{bottom:400.748773px;}
.y2e{bottom:404.604908px;}
.y50{bottom:405.279731px;}
.y57{bottom:406.806118px;}
.yc{bottom:416.232760px;}
.yf{bottom:514.038790px;}
.y11{bottom:594.101782px;}
.y37{bottom:617.543866px;}
.y65{bottom:621.689210px;}
.y3c{bottom:624.645580px;}
.y4e{bottom:628.614185px;}
.y5a{bottom:630.397647px;}
.y21{bottom:633.884235px;}
.y1c{bottom:635.748034px;}
.y3{bottom:639.748773px;}
.y70{bottom:707.472134px;}
.y7{bottom:717.706958px;}
.y52{bottom:843.111664px;}
.y2b{bottom:845.136134px;}
.y6e{bottom:846.068034px;}
.y4a{bottom:846.292975px;}
.y68{bottom:848.301378px;}
.y27{bottom:865.943193px;}
.y18{bottom:866.152067px;}
.y2{bottom:1299.838655px;}
.hd{height:2.001300px;}
.h9{height:4.354560px;}
.h19{height:8.811000px;}
.h5{height:9.469930px;}
.h1a{height:12.335400px;}
.h7{height:12.827047px;}
.ha{height:13.063680px;}
.hb{height:14.369280px;}
.hf{height:15.248000px;}
.h18{height:17.154000px;}
.h1b{height:17.622000px;}
.h15{height:19.060000px;}
.h1e{height:19.704000px;}
.h10{height:22.988000px;}
.h20{height:24.396800px;}
.h1c{height:24.670800px;}
.h3{height:26.272000px;}
.h13{height:27.446400px;}
.h16{height:38.120000px;}
.h17{height:198.944403px;}
.h11{height:199.458555px;}
.h12{height:199.474622px;}
.h14{height:203.893109px;}
.he{height:208.424067px;}
.h1d{height:208.440134px;}
.h6{height:276.934723px;}
.h1f{height:351.261714px;}
.h4{height:425.669042px;}
.hc{height:468.215059px;}
.h8{height:641.194824px;}
.h1{height:1053.206723px;}
.h2{height:1314.299160px;}
.h0{height:1352.860504px;}
.w5{width:375.378622px;}
.w4{width:558.175462px;}
.wc{width:566.883899px;}
.wb{width:584.365042px;}
.w8{width:587.385681px;}
.w9{width:587.401748px;}
.w7{width:610.442151px;}
.wa{width:610.458218px;}
.w6{width:620.387765px;}
.w3{width:625.191866px;}
.w1{width:772.030252px;}
.w2{width:919.045378px;}
.w0{width:956.000000px;}
.x0{left:17.673950px;}
.x2c{left:26.507711px;}
.x21{left:28.723382px;}
.x28{left:31.085264px;}
.x1{left:53.021849px;}
.xf{left:70.300545px;}
.xc{left:73.036793px;}
.xa{left:95.069782px;}
.x2{left:98.829513px;}
.xe{left:100.130958px;}
.x2d{left:101.930487px;}
.x10{left:104.694050px;}
.x20{left:105.709499px;}
.x13{left:106.798857px;}
.xb{left:110.033190px;}
.x1d{left:112.872269px;}
.x15{left:113.884504px;}
.x18{left:115.250218px;}
.x6{left:120.584538px;}
.x27{left:179.417903px;}
.x34{left:243.289050px;}
.xd{left:294.276081px;}
.x33{left:295.453808px;}
.x3{left:302.508928px;}
.x7{left:316.166071px;}
.x5{left:318.785029px;}
.x4{left:336.908861px;}
.x9{left:338.207092px;}
.x8{left:362.749782px;}
.x2a{left:404.985701px;}
.x29{left:407.260820px;}
.x1f{left:410.099578px;}
.x19{left:412.072955px;}
.x16{left:413.747160px;}
.x12{left:415.933909px;}
.x2f{left:417.579193px;}
.x32{left:425.513190px;}
.x30{left:426.853197px;}
.x2b{left:433.011765px;}
.x31{left:448.619469px;}
.x25{left:454.140168px;}
.x1a{left:456.151785px;}
.x2e{left:457.915966px;}
.x11{left:459.514655px;}
.x24{left:467.797311px;}
.x26{left:480.449931px;}
.x23{left:519.764668px;}
.x1c{left:522.128157px;}
.x1e{left:523.661452px;}
.x22{left:525.589519px;}
.x1b{left:527.953008px;}
.x17{left:529.633640px;}
.x14{left:532.077466px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.274644pt;}
.ls0{letter-spacing:-0.265551pt;}
.ls2{letter-spacing:-0.001743pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.186715pt;}
.ls6{letter-spacing:0.373431pt;}
.ls4{letter-spacing:0.414923pt;}
.ls7{letter-spacing:0.497908pt;}
.ls3{letter-spacing:0.580893pt;}
.ws0{word-spacing:-2.735174pt;}
.ws1{word-spacing:-2.628954pt;}
.ws2{word-spacing:0.000000pt;}
._7{margin-left:-1.572061pt;}
._2{width:0.929428pt;}
._6{width:16.108982pt;}
._1{width:21.509623pt;}
._3{width:23.235704pt;}
._0{width:26.820642pt;}
._4{width:55.208033pt;}
._5{width:56.439526pt;}
.fs6{font-size:1.742678pt;}
.fs3{font-size:3.764184pt;}
.fs1{font-size:6.376541pt;}
.fsd{font-size:7.468619pt;}
.fs2{font-size:8.637043pt;}
.fse{font-size:10.456067pt;}
.fs4{font-size:11.292552pt;}
.fs5{font-size:12.421144pt;}
.fs7{font-size:13.277545pt;}
.fsc{font-size:14.937238pt;}
.fsa{font-size:16.596932pt;}
.fs10{font-size:19.916318pt;}
.fsf{font-size:20.912134pt;}
.fs11{font-size:21.244073pt;}
.fs8{font-size:23.235704pt;}
.fs9{font-size:23.899582pt;}
.fs0{font-size:26.555091pt;}
.fsb{font-size:33.193863pt;}
.y1{bottom:18.666667pt;}
.y4f{bottom:42.012000pt;}
.y6b{bottom:45.694667pt;}
.y69{bottom:51.017333pt;}
.y5b{bottom:54.012000pt;}
.y51{bottom:55.345333pt;}
.y1d{bottom:58.214667pt;}
.y19{bottom:58.294667pt;}
.y15{bottom:60.276000pt;}
.y28{bottom:60.416000pt;}
.y4c{bottom:60.522667pt;}
.y2c{bottom:60.582667pt;}
.y25{bottom:60.700000pt;}
.y2f{bottom:60.998667pt;}
.y22{bottom:61.209333pt;}
.y20{bottom:61.754667pt;}
.y41{bottom:63.801333pt;}
.y6f{bottom:64.140000pt;}
.y62{bottom:64.234667pt;}
.y3d{bottom:64.304000pt;}
.y58{bottom:64.678667pt;}
.y13{bottom:67.478667pt;}
.y39{bottom:68.028000pt;}
.y54{bottom:68.749333pt;}
.y67{bottom:69.374667pt;}
.y6a{bottom:73.644000pt;}
.y33{bottom:75.085600pt;}
.y35{bottom:75.307733pt;}
.y72{bottom:76.608160pt;}
.y6d{bottom:77.839733pt;}
.y61{bottom:78.533333pt;}
.y1b{bottom:79.794933pt;}
.y2a{bottom:81.248933pt;}
.y17{bottom:81.776267pt;}
.y24{bottom:82.042267pt;}
.y5d{bottom:83.948000pt;}
.y32{bottom:84.196800pt;}
.y34{bottom:84.307867pt;}
.y43{bottom:84.634267pt;}
.y3f{bottom:85.136933pt;}
.y64{bottom:86.484267pt;}
.y6c{bottom:87.173333pt;}
.y47{bottom:88.465333pt;}
.y5c{bottom:88.649333pt;}
.y2d{bottom:88.749333pt;}
.y4d{bottom:88.880000pt;}
.y26{bottom:89.533333pt;}
.y60{bottom:91.200000pt;}
.y36{bottom:91.214667pt;}
.y56{bottom:92.734667pt;}
.y30{bottom:93.308000pt;}
.y59{bottom:93.533333pt;}
.y48{bottom:94.089333pt;}
.y46{bottom:95.132000pt;}
.y45{bottom:95.298667pt;}
.y55{bottom:97.434667pt;}
.y1a{bottom:97.961333pt;}
.y3a{bottom:99.070667pt;}
.y16{bottom:99.942667pt;}
.y29{bottom:100.082667pt;}
.y23{bottom:100.876000pt;}
.y44{bottom:102.632000pt;}
.y42{bottom:103.468000pt;}
.y3e{bottom:103.970667pt;}
.y63{bottom:104.650667pt;}
.y31{bottom:109.974533pt;}
.y9{bottom:114.820000pt;}
.ya{bottom:115.253333pt;}
.y4b{bottom:124.121333pt;}
.y1f{bottom:125.353333pt;}
.y12{bottom:131.077333pt;}
.y38{bottom:131.626667pt;}
.y53{bottom:132.349333pt;}
.y71{bottom:132.430667pt;}
.y66{bottom:132.973333pt;}
.y8{bottom:148.764000pt;}
.y5f{bottom:151.556000pt;}
.y49{bottom:151.736000pt;}
.y3b{bottom:156.884000pt;}
.y5e{bottom:160.956000pt;}
.yd{bottom:214.020000pt;}
.ye{bottom:234.266667pt;}
.y0{bottom:235.333333pt;}
.y5{bottom:249.538667pt;}
.y6{bottom:249.858667pt;}
.y4{bottom:274.605333pt;}
.y10{bottom:288.829333pt;}
.y14{bottom:328.720000pt;}
.yb{bottom:332.320000pt;}
.y1e{bottom:332.373333pt;}
.y40{bottom:332.560000pt;}
.y2e{bottom:335.760000pt;}
.y50{bottom:336.320000pt;}
.y57{bottom:337.586667pt;}
.yc{bottom:345.409333pt;}
.yf{bottom:426.573333pt;}
.y11{bottom:493.013333pt;}
.y37{bottom:512.466667pt;}
.y65{bottom:515.906667pt;}
.y3c{bottom:518.360000pt;}
.y4e{bottom:521.653333pt;}
.y5a{bottom:523.133333pt;}
.y21{bottom:526.026667pt;}
.y1c{bottom:527.573333pt;}
.y3{bottom:530.893333pt;}
.y70{bottom:587.093333pt;}
.y7{bottom:595.586667pt;}
.y52{bottom:699.653333pt;}
.y2b{bottom:701.333333pt;}
.y6e{bottom:702.106667pt;}
.y4a{bottom:702.293333pt;}
.y68{bottom:703.960000pt;}
.y27{bottom:718.600000pt;}
.y18{bottom:718.773333pt;}
.y2{bottom:1078.666667pt;}
.hd{height:1.660772pt;}
.h9{height:3.613617pt;}
.h19{height:7.311778pt;}
.h5{height:7.858589pt;}
.h1a{height:10.236490pt;}
.h7{height:10.644481pt;}
.ha{height:10.840850pt;}
.hb{height:11.924298pt;}
.hf{height:12.653501pt;}
.h18{height:14.235188pt;}
.h1b{height:14.623556pt;}
.h15{height:15.816876pt;}
.h1e{height:16.351297pt;}
.h10{height:19.076513pt;}
.h20{height:20.245601pt;}
.h1c{height:20.472979pt;}
.h3{height:21.801729pt;}
.h13{height:22.776301pt;}
.h16{height:31.633752pt;}
.h17{height:165.093333pt;}
.h11{height:165.520000pt;}
.h12{height:165.533333pt;}
.h14{height:169.200000pt;}
.he{height:172.960000pt;}
.h1d{height:172.973333pt;}
.h6{height:229.813333pt;}
.h1f{height:291.493333pt;}
.h4{height:353.240000pt;}
.hc{height:388.546667pt;}
.h8{height:532.093333pt;}
.h1{height:874.000000pt;}
.h2{height:1090.666667pt;}
.h0{height:1122.666667pt;}
.w5{width:311.506667pt;}
.w4{width:463.200000pt;}
.wc{width:470.426667pt;}
.wb{width:484.933333pt;}
.w8{width:487.440000pt;}
.w9{width:487.453333pt;}
.w7{width:506.573333pt;}
.wa{width:506.586667pt;}
.w6{width:514.826667pt;}
.w3{width:518.813333pt;}
.w1{width:640.666667pt;}
.w2{width:762.666667pt;}
.w0{width:793.333333pt;}
.x0{left:14.666667pt;}
.x2c{left:21.997333pt;}
.x21{left:23.836000pt;}
.x28{left:25.796000pt;}
.x1{left:44.000000pt;}
.xf{left:58.338667pt;}
.xc{left:60.609333pt;}
.xa{left:78.893333pt;}
.x2{left:82.013333pt;}
.xe{left:83.093333pt;}
.x2d{left:84.586667pt;}
.x10{left:86.880000pt;}
.x20{left:87.722667pt;}
.x13{left:88.626667pt;}
.xb{left:91.310667pt;}
.x1d{left:93.666667pt;}
.x15{left:94.506667pt;}
.x18{left:95.640000pt;}
.x6{left:100.066667pt;}
.x27{left:148.889333pt;}
.x34{left:201.892587pt;}
.xd{left:244.204000pt;}
.x33{left:245.181333pt;}
.x3{left:251.036000pt;}
.x7{left:262.369333pt;}
.x5{left:264.542667pt;}
.x4{left:279.582667pt;}
.x9{left:280.660000pt;}
.x8{left:301.026667pt;}
.x2a{left:336.076000pt;}
.x29{left:337.964000pt;}
.x1f{left:340.319733pt;}
.x19{left:341.957333pt;}
.x16{left:343.346667pt;}
.x12{left:345.161333pt;}
.x2f{left:346.526667pt;}
.x32{left:353.110667pt;}
.x30{left:354.222667pt;}
.x2b{left:359.333333pt;}
.x31{left:372.285333pt;}
.x25{left:376.866667pt;}
.x1a{left:378.536000pt;}
.x2e{left:380.000000pt;}
.x11{left:381.326667pt;}
.x24{left:388.200000pt;}
.x26{left:398.699733pt;}
.x23{left:431.324933pt;}
.x1c{left:433.286267pt;}
.x1e{left:434.558667pt;}
.x22{left:436.158667pt;}
.x1b{left:438.120000pt;}
.x17{left:439.514667pt;}
.x14{left:441.542667pt;}
}
